--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Proyectos_PPI_TABLA"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dpto_cnmbr_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  código_corredor: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_corto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nombre_largo: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estado: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  codxdpto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inversión: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  necesidades: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_nación: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_previo_nación: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_propios: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  pgn_previo_propios: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  pnd: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  gobernacion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  alcaldia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cruza: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  presidencia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Proyectos_PPI_TABLA/OGCFeatureServer/collections/0/queryables"